type: module
name: 'Display Suite'
description: 'Extend the display options for every entity type.'
# core: 8.x
package: 'Display Suite'
configure: ds.structure
dependencies:
  - layout_plugin
test_dependencies:
  - field_group

# Information added by Drupal.org packaging script on 2016-09-29
version: '8.x-2.6'
core: '8.x'
project: 'ds'
datestamp: 1475152442
